[block: top]
                <div class="box">
					<div class="head">Contact Us</div>
					<div class="body group">
						Here you can contact us, please read carefully as there are different ways depending on what you want to do.<br />
						<br />
						<ul>
							<li>If you wish to send quick tips, you can just <a href="/email-us/">Email us</a>.</li>
							<li>{:submit_link}</li>
							<li>Social media: <a href="https://mastodon.social/@gamingonlinux">Mastodon</a>, <a href="https://twitter.com/gamingonlinux">Twitter / X</a> and <a href="https://cohost.org/Gamingonlinux">Cohost</a>.<br />
							Please note: the social media accounts are personally run by Liam Dawe, the website owner. They will often contain spicy opinions and general chat, they're not a plain news feed. If you want a plain news only just use the <a href="https://www.gamingonlinux.com/rss/">RSS Feed</a>.</li>
							<li>For chat: <a href="{:discord_link}">Discord</a>, <a href="https://www.gamingonlinux.com/irc/">IRC</a> and <a href="https://t.me/linux_gaming">Telegram</a>.</li>
						</ul>
					</div>
				</div>
[/block: top]
